diff -aruN --binary 15/administrator/includes/defines.php 16/administrator/includes/defines.php
--- 15/administrator/includes/defines.php	2009-05-29 13:51:38.000000000 +0200
+++ 16/administrator/includes/defines.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: defines.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: defines.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/includes/framework.php 16/administrator/includes/framework.php
--- 15/administrator/includes/framework.php	2009-11-04 18:51:18.000000000 +0100
+++ 16/administrator/includes/framework.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: framework.php 13415 2009-11-03 15:53:25Z ian $
+* @version		$Id: framework.php 16385 2010-04-23 10:44:15Z ian $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/includes/helper.php 16/administrator/includes/helper.php
--- 15/administrator/includes/helper.php	2009-05-29 13:51:38.000000000 +0200
+++ 16/administrator/includes/helper.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: helper.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: helper.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/includes/router.php 16/administrator/includes/router.php
--- 15/administrator/includes/router.php	2009-05-29 13:51:38.000000000 +0200
+++ 16/administrator/includes/router.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: router.php 10702 2008-08-21 09:31:31Z eddieajau $
+* @version		$Id: router.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Framework
 * @subpackage	Application
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/includes/toolbar.php 16/administrator/includes/toolbar.php
--- 15/administrator/includes/toolbar.php	2009-05-29 13:51:38.000000000 +0200
+++ 16/administrator/includes/toolbar.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: toolbar.php 11307 2008-11-24 00:21:48Z ian $
+* @version		$Id: toolbar.php 15180 2010-03-04 22:58:32Z ian $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
@@ -155,11 +155,11 @@
 	* @param string The sub-drectory to upload the media to
 	* @since 1.0
 	*/
-	function media_manager($directory = '', $alt = 'Upload')
+	function media_manager($folder = '', $alt = 'Upload')
 	{
 		$bar = & JToolBar::getInstance('toolbar');
 		// Add an upload button
-		$bar->appendButton( 'Popup', 'upload', $alt, "index.php?option=com_media&tmpl=component&task=popupUpload&directory=$directory", 640, 520 );
+		$bar->appendButton( 'Popup', 'upload', $alt, "index.php?option=com_media&tmpl=component&task=popupUpload&folder=$folder", 640, 520 );
 	}
 
 	/**
diff -aruN --binary 15/administrator/index2.php 16/administrator/index2.php
--- 15/administrator/index2.php	2009-05-29 13:51:56.000000000 +0200
+++ 16/administrator/index2.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: index2.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: index2.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/index3.php 16/administrator/index3.php
--- 15/administrator/index3.php	2009-05-29 13:51:56.000000000 +0200
+++ 16/administrator/index3.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: index3.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: index3.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/index.php 16/administrator/index.php
--- 15/administrator/index.php	2009-05-29 13:51:56.000000000 +0200
+++ 16/administrator/index.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: index.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: index.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_admin.ini 16/administrator/language/en-GB/en-GB.com_admin.ini
--- 15/administrator/language/en-GB/en-GB.com_admin.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_admin.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_admin.ini 11613 2009-02-07 13:41:23Z kdevine $
+# $Id: en-GB.com_admin.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_banners.ini 16/administrator/language/en-GB/en-GB.com_banners.ini
--- 15/administrator/language/en-GB/en-GB.com_banners.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_banners.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_banners.ini 10554 2008-07-15 17:15:19Z ircmaxell $
+# $Id: en-GB.com_banners.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_banners.menu.ini 16/administrator/language/en-GB/en-GB.com_banners.menu.ini
--- 15/administrator/language/en-GB/en-GB.com_banners.menu.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_banners.menu.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_banners.menu.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.com_banners.menu.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_cache.ini 16/administrator/language/en-GB/en-GB.com_cache.ini
--- 15/administrator/language/en-GB/en-GB.com_cache.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_cache.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_cache.ini 11403 2009-01-06 06:19:31Z ian $
+# $Id: en-GB.com_cache.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_categories.ini 16/administrator/language/en-GB/en-GB.com_categories.ini
--- 15/administrator/language/en-GB/en-GB.com_categories.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_categories.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_categories.ini 11622 2009-02-15 15:16:27Z kdevine $
+# $Id: en-GB.com_categories.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_checkin.ini 16/administrator/language/en-GB/en-GB.com_checkin.ini
--- 15/administrator/language/en-GB/en-GB.com_checkin.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_checkin.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_checkin.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.com_checkin.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_config.ini 16/administrator/language/en-GB/en-GB.com_config.ini
--- 15/administrator/language/en-GB/en-GB.com_config.ini	2009-06-30 21:01:32.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_config.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_config.ini 12308 2009-06-23 04:05:28Z ian $
+# $Id: en-GB.com_config.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_contact.ini 16/administrator/language/en-GB/en-GB.com_contact.ini
--- 15/administrator/language/en-GB/en-GB.com_contact.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_contact.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_contact.ini 11624 2009-02-15 15:26:38Z kdevine $
+# $Id: en-GB.com_contact.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_contact.menu.ini 16/administrator/language/en-GB/en-GB.com_contact.menu.ini
--- 15/administrator/language/en-GB/en-GB.com_contact.menu.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_contact.menu.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_contact.menu.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.com_contact.menu.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_content.ini 16/administrator/language/en-GB/en-GB.com_content.ini
--- 15/administrator/language/en-GB/en-GB.com_content.ini	2009-11-04 18:51:18.000000000 +0100
+++ 16/administrator/language/en-GB/en-GB.com_content.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_content.ini 12768 2009-09-17 04:46:46Z ian $
+# $Id: en-GB.com_content.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_cpanel.ini 16/administrator/language/en-GB/en-GB.com_cpanel.ini
--- 15/administrator/language/en-GB/en-GB.com_cpanel.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_cpanel.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_cpanel.ini $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_frontpage.ini 16/administrator/language/en-GB/en-GB.com_frontpage.ini
--- 15/administrator/language/en-GB/en-GB.com_frontpage.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_frontpage.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_frontpage.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.com_frontpage.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_installer.ini 16/administrator/language/en-GB/en-GB.com_installer.ini
--- 15/administrator/language/en-GB/en-GB.com_installer.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_installer.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_installer.ini 11788 2009-04-24 18:32:46Z kdevine $
+# $Id: en-GB.com_installer.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_languages.ini 16/administrator/language/en-GB/en-GB.com_languages.ini
--- 15/administrator/language/en-GB/en-GB.com_languages.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_languages.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_languages.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.com_languages.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_login.ini 16/administrator/language/en-GB/en-GB.com_login.ini
--- 15/administrator/language/en-GB/en-GB.com_login.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_login.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_login.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.com_login.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_massmail.ini 16/administrator/language/en-GB/en-GB.com_massmail.ini
--- 15/administrator/language/en-GB/en-GB.com_massmail.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_massmail.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_massmail.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.com_massmail.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_media.ini 16/administrator/language/en-GB/en-GB.com_media.ini
--- 15/administrator/language/en-GB/en-GB.com_media.ini	2009-11-04 18:51:18.000000000 +0100
+++ 16/administrator/language/en-GB/en-GB.com_media.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_media.ini 13311 2009-10-24 04:13:49Z ian $
+# $Id: en-GB.com_media.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_menus.ini 16/administrator/language/en-GB/en-GB.com_menus.ini
--- 15/administrator/language/en-GB/en-GB.com_menus.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_menus.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_menus.ini 11625 2009-02-15 15:32:42Z kdevine $
+# $Id: en-GB.com_menus.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_menus.menu.ini 16/administrator/language/en-GB/en-GB.com_menus.menu.ini
--- 15/administrator/language/en-GB/en-GB.com_menus.menu.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_menus.menu.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_menus.menu.ini 9076 2007-09-29 13:11:48Z humvee $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_messages.ini 16/administrator/language/en-GB/en-GB.com_messages.ini
--- 15/administrator/language/en-GB/en-GB.com_messages.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_messages.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_messages.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.com_messages.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_modules.ini 16/administrator/language/en-GB/en-GB.com_modules.ini
--- 15/administrator/language/en-GB/en-GB.com_modules.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_modules.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_modules.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.com_modules.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_newsfeeds.ini 16/administrator/language/en-GB/en-GB.com_newsfeeds.ini
--- 15/administrator/language/en-GB/en-GB.com_newsfeeds.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_newsfeeds.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_newsfeeds.ini 11371 2008-12-30 01:31:50Z ian $
+# $Id: en-GB.com_newsfeeds.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_newsfeeds.menu.ini 16/administrator/language/en-GB/en-GB.com_newsfeeds.menu.ini
--- 15/administrator/language/en-GB/en-GB.com_newsfeeds.menu.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_newsfeeds.menu.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_newsfeeds.menu.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.com_newsfeeds.menu.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_plugins.ini 16/administrator/language/en-GB/en-GB.com_plugins.ini
--- 15/administrator/language/en-GB/en-GB.com_plugins.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_plugins.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_plugins.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.com_plugins.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_poll.ini 16/administrator/language/en-GB/en-GB.com_poll.ini
--- 15/administrator/language/en-GB/en-GB.com_poll.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_poll.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_poll.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.com_poll.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_poll.menu.ini 16/administrator/language/en-GB/en-GB.com_poll.menu.ini
--- 15/administrator/language/en-GB/en-GB.com_poll.menu.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_poll.menu.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_poll.menu.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.com_poll.menu.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_search.ini 16/administrator/language/en-GB/en-GB.com_search.ini
--- 15/administrator/language/en-GB/en-GB.com_search.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_search.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_search.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.com_search.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_search.menu.ini 16/administrator/language/en-GB/en-GB.com_search.menu.ini
--- 15/administrator/language/en-GB/en-GB.com_search.menu.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_search.menu.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_search.menu.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.com_search.menu.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_sections.ini 16/administrator/language/en-GB/en-GB.com_sections.ini
--- 15/administrator/language/en-GB/en-GB.com_sections.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_sections.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_sections.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.com_sections.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_templates.ini 16/administrator/language/en-GB/en-GB.com_templates.ini
--- 15/administrator/language/en-GB/en-GB.com_templates.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_templates.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_templates.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.com_templates.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_trash.ini 16/administrator/language/en-GB/en-GB.com_trash.ini
--- 15/administrator/language/en-GB/en-GB.com_trash.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_trash.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_trash.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.com_trash.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_user.ini 16/administrator/language/en-GB/en-GB.com_user.ini
--- 15/administrator/language/en-GB/en-GB.com_user.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_user.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_login.ini 8913 2007-09-15 11:00:25Z humvee $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_users.ini 16/administrator/language/en-GB/en-GB.com_users.ini
--- 15/administrator/language/en-GB/en-GB.com_users.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_users.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_users.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.com_users.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
